@charset "utf-8";

/*
        Resets
*/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul { list-style:none }
caption, th { text-align:left }
q:before, q:after { content:'' }
abbr, acronym { border:0 }
:focus { outline:0 }
ins { text-decoration:none }
del { text-decoration:line-through }
.clear { clear: both; }

/*
        body Structure
*/
html,body {
    height: 100%;
}
body {
    background: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size:14px;
    line-height: 22px;
    font-weight:400;
    color: #222;
}
/*
        Typography
*/
div, p, a, li, td { -webkit-text-size-adjust:none; }
html, html a {
    -webkit-font-smoothing: antialiased !important;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'Montserrat', sans-serif;
    margin:0 0 15px 0;
    line-height: normal !important;
}
h1 {
    font-size:54px !important;
    font-weight:700;
}
h2 {
    font-size:40px;
    font-weight:700;
}
h3 {
    font-size:26px;
    font-weight:600;
}
h4 {
    font-size:22px;
    font-weight:400;
}
h5 {
    font-size:18px;
    font-weight:300;
}
h6 {
    font-size:14px;
    font-weight:300;
}
p {
    font-family: 'Montserrat', sans-serif;
    font-size:14px;
    font-weight:400;
    margin: 0 0 15px 0;
}
p span, p strong {
    font-weight:800;
}
img {
    border:none;
    max-width:100%;
}
a {
    text-decoration: none;
    color:#333;
}
a:hover,a:focus,a:active {
	text-decoration: none;
	outline: none;
	color: #000;
}
.fancybox-custom .fancybox-skin {
    box-shadow: 0 0 50px #222;
}
/*navigationBar*/
.navigationBar {
    display: block;
    width: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    color: #fff;
    padding: 0 60px;
    z-index: 10;
    height: 90px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.1);
}
.navbar {
    min-height: 40px;
}
.navbar-brand {
    height: auto;
    padding: 0;
    position: relative;
    top: 11px;
}
.navbar-brand div {
    width: 380px;
    margin: 25px 0 0 0;
    float: left;
    text-align: center;
    color: #00008b;
}
.navbar-brand div strong {
    display: block;
    font-weight: bold;
    font-size: 28px;
    /*margin-bottom: 6px;*/
}
.navbar-brand div span {
    display: none;
    font-size: 14px;
    text-transform: uppercase;
}
.navbar-brand img {
    height: 70px;
    float: left;
}
.navbar-nav {
    margin-top: 20px;
}
.navbar-collapse {
    float: right;
}
.navbar-default {
    background: transparent;
    border: none;
    margin: 0;
}

/*navbar-collapse*/
.navbar-collapse > ul > li {
    margin: 0 1px;
    color: #00008b;
    padding: 0;
    position: relative;
    transition: all 300ms ease-in-out;
    border-radius: 30px;
}
.navbar-collapse > ul > li:last-child {
    border: none;
}
.navbar-collapse > ul > li > a {
    color: inherit !important;
    font-weight: bold;
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
}
.navbar-collapse > ul > li:hover,.navbar-collapse > ul > li.active {
    background: #00008b;
    color: #fff;
}
.navbar-collapse > ul > li > a > i {
    display: inline-block;
    margin-right: 4px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    background: #e97516;
    color: #fff;
    position: relative;
    text-align: center;
}
.navbar-collapse > ul > li.active > a {
    background: transparent !important;
}
.navbar-collapse > ul > li:hover > a {
    color: #00008b;
}
.navbar-collapse.in {
    overflow-y: initial !important;
}
/*drop down menu*/
.navbar-collapse > ul > li > ul {
    display: block;
    width: 250px;
    height: auto;
    position: absolute;
    top: 50px;
    left: 20px;
    margin: 0;
    background: #fff;
    box-shadow: 0 2px 20px rgba(0,0,0,0.15);
    visibility: hidden;
    opacity: 0;
    z-index: 10;
    transition: all 300ms ease-in-out;
}
.navbar-collapse > ul > li:hover > ul {
    left: 0;
    visibility: visible;
    opacity: 1;
}
.navbar-collapse > ul > li > ul > li {
    display: block;
    border-bottom: solid 1px #ddd;
    font-size: 13px;
    transition: all 300ms ease-in-out;
}
.navbar-collapse > ul > li > ul > li > a {
    display: block;
    padding: 5px 15px;
    color: #222;
    font-size: inherit;
    transition: all 300ms ease-in-out;
}
.navbar-collapse > ul > li > ul > li:hover {
    background: #00008b;
}
.navbar-collapse > ul > li > ul > li:hover > a {
    color: #fff;
}

@media (max-width: 1360px) {
    .navbar-brand div {
        width: 330px;
    }
    .navbar-brand div strong {
        font-size: 25px;
    }
    .navbar-collapse > ul > li > a {
        padding: 0 10px;
    }
}

/*bannerSection*/
.bannerSection {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #ccc;
}
/*bannerSectionSlideshow*/
.bannerSectionSlideshow {
    display: block;
    position: absolute;
    top: 90px;
    left: 0;
    right: 0;
    bottom: 0;
}
/*bannerSlider*/
.bannerSection #bannerSlider,
.bannerSection #bannerSlider .owl-wrapper-outer,
.bannerSection #bannerSlider .owl-wrapper,
.bannerSection #bannerSlider .owl-item,
.bannerSection #bannerSlider .item {
    height: 100%;
}
.bannerSection #bannerSlider .item,
.bannerSection #bannerSlider .item .bannerSliderImg {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.bannerSection #bannerSlider .item .bannerSliderImg {
    position: relative;
    overflow: hidden;
}
.bannerSection #bannerSlider .item .bannerSliderImg {
    background-size: cover !important;
}
/*banner-info*/
#bannerSlider .banner-info {
    display: block;
    width: 35%;
    position: absolute;
    bottom: 0%;
    top: 0%;
    left: 0;
    margin: 0;
    z-index: 6;
    color: #000;
    text-align: left;
}
#bannerSlider .owl-item.active .banner-info:before {
    height: 100%;
}
#bannerSlider .bannerWrapper {
    display: block;
    width: 600px;
    height: auto;
    float: left;
    position: relative;
    margin-left: 0;
    z-index: 2;
    padding: 20px 30px;
}
#bannerSlider .bannerWrapper:before {
    content: '';
    display: block;
    position: absolute;
    width: 0%;
    height: 100%;
    /*background: #00008b;*/
    background: rgba(255,255,255,0.8);
    z-index: -1;
    top: 0;
    border-radius: 0 100px 100px 0;
    left: -5%;
    transition: all 1s cubic-bezier(0.7,0,0.3,1);
}
#bannerSlider .owl-item.active .bannerWrapper:before {
    width: 105%;
}
#bannerSlider .banner-info .bannerInfoHeading {
    display: block;
    color: inherit;
    padding: 0 0 0 0;
    font-size: 28px !important;
    line-height: 28px !important;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 5px 0;
    text-align: left;
    clear: both;
    position: relative;
    transition: all 2500ms;
    letter-spacing: 5px;
    opacity: 0;
}
#bannerSlider .banner-info img {
    display: block;
    clear: both;
    float: left;
    margin: 30px 20px 15px 20px;
}
#bannerSlider .owl-item.active .banner-info .bannerInfoHeading {
    letter-spacing: 0;
    opacity: 1;
}
#bannerSlider .banner-info p {
    display: block;
    font-size: 18px;
    text-align: left;
    text-transform: capitalize;
    letter-spacing: 0;
    margin: 0 0;
    font-weight: normal;
    padding: 0 0 0 0;
    color: #000;
    position: relative;
    left: -50px;
    line-height: normal;
    clear: both;
    opacity: 0;
    transition: all 2500ms;
}
#bannerSlider .owl-item.active .banner-info p {
    left: 0;
    opacity: 1;
}
#bannerSlider .banner-info .btnBanner {
    display: none;
    /*display: inline-block;*/
    float: left;
    clear: both;
    margin: 15px 0 0 0;
    font-size: 18px;
    font-weight: bold;
    color: #000;
    padding: 10px 0;
    line-height: normal;
    transition: all 800ms;
    bottom: -20px;
    position: relative;
    visibility: hidden;
    opacity: 0;
    border-top: solid 2px #fff;
}
#bannerSlider .banner-info .btnBanner:hover {
    color: #ccc;
    border-top-color: #00008b;
}
#bannerSlider .owl-item.active .banner-info .btnBanner {
    bottom: 0;
    visibility: visible;
    opacity: 1;
}
#bannerSlider .banner-info .btnBanner i {
    padding-right: 3px;
    position: relative;
    top: 1px;
}
.bannerSection #bannerSlider .owl-controls {
    display: block;
    width: 300px;
    position: absolute;
    z-index: 2;
    left: 0;
    margin: 0;
    bottom: 30px;
    text-align: right;
}
.bannerSection .owl-controls .owl-page span {
    background: #fff !important;
    width: 40px !important;
    height: 8px !important;
    margin: 0 3px !important;
    border-radius: 0 !important;
}


/*down-arrow-box*/
.down-arrow-box {
    display: block;
    position: absolute;
    bottom: 30px;
    width: 40px;
    margin: 0 auto;
    left: 0%;
    right: 0%;
    z-index: 25;
    text-align: center;
}
.down-arrow-box a {
    display: block;
    clear: both;
    position: relative;
    top: 0;
    width: 40px;
    height: 40px;
    margin: 0 auto;    
    z-index: 2;
    animation: scrollAnim 1s linear infinite;
    -webkit-animation: scrollAnim 1s linear infinite;
    -moz-animation: scrollAnim 1s linear infinite;
    -ms-animation: scrollAnim 1s linear infinite;
    -o-animation: scrollAnim 1s linear infinite;
}
.down-arrow-box a:before {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    background: #e97516;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 6px;
    transform: rotate(45deg);
    box-shadow: 5px 5px 20px rgba(0,0,0,0.3);
    transition: all 400ms;
}
.down-arrow-box a:after {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 6px;
    transform: rotate(45deg) scale(1.4);
    border: solid 2px #fff;
    opacity: 0.5;
}
.down-arrow-box a:hover:before {
    background: #00008b;
}
.down-arrow-box a span {
    display: block;
    position: relative;
    font-size: 28px;
    color: #fff;
    text-shadow: 0 2px 0 rgba(0,0,0,0.2);
    text-align: center;
    top: 5px;
    z-index: 2;
    transition: all 300ms;
}
.down-arrow-box a:hover span {
    color: #fff;
}



@-webkit-keyframes scrollAnim {
    0% {
        top: 0px;
    }
    50% {
        top: 6px;
    }
    100% {
        top: 0px;
    }
}

@-o-keyframes scrollAnim {
    0% {
        top: 0px;
    }
    50% {
        top: 6px;
    }
    100% {
        top: 0px;
    }
}

@-moz-keyframes scrollAnim {
    0% {
        top: 0px;
    }
    50% {
        top: 6px;
    }
    100% {
        top: 0px;
    }
}

@-ms-keyframes scrollAnim {
    0% {
        top: 0px;
    }
    50% {
        top: 6px;
    }
    100% {
        top: 0px;
    }
}

@-keyframes scrollAnim {
    0% {
        top: 0px;
    }
    50% {
        top: 6px;
    }
    100% {
        top: 0px;
    }
}

/*overviewSection*/
.overviewSection {
    display: block;
    clear: both;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}
.aboutUsSection {
    display: block;
    width: 50%;
    height: 500px;
    position: relative;
    float: left;
    background: url('../images/aboutUsSection.jpg') no-repeat;
    background-size: cover;
    color: #fff;
}
.aboutUsSection:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    opacity: 0.8;
}
.aboutUsSectionInner {
    display: block;
    position: relative;
    z-index: 2;
    padding: 70px 100px;
}
/*overviewRightCol*/
.overviewRightCol {
    display: block;
    width: 50%;
    height: 500px;
    float: left;
    position: relative;
}
.overviewRightCol .overviewRightColHalf {
    display: block;
    width: 50%;
    height: 100%;
    float: left;
    position: relative;
    overflow: hidden;
}
.overviewRightColHalfImg {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    background-size: cover !important;
}
.overviewRightColHeading {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    padding: 250px 30px 50px 30px;
    color: #fff;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
    background: -o-linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
    background: -ms-linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
    background: -linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
}
.overviewRightColHeading > span {
    display: block;
    margin: 0 auto 15px auto;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
    background: #e97516;
    color: #fff;
    text-align: center;
    font-size: 22px;
}
.overviewRightColDesc {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 30px;
    background: #fff;
    top: 0;
    bottom: 0;
    left: -100%;
    z-index: 3;
    transition: all 400ms;
}
.overviewRightColDesc > ul,
.overviewRightColDesc > ul > li > ul {
    margin: 0 0 20px 15px;
    padding: 0;
}
.overviewRightColDesc > ul > li > ul {
    margin-top: 15px !important;
}
.overviewRightColDesc > ul > li,
.overviewRightColDesc > ul > li > ul > li {
    list-style-type: disc;
    margin-bottom: 5px;
}
.overviewRightColDesc > ul > li > ul > li {
    list-style-type: lower-roman;
}
.overviewRightColHalf:hover .overviewRightColDesc {
    left: 0;
}
/*latestEventsSection*/
.latestEventsSection {
    display: block;
    clear: both;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    padding: 70px 0;
}
.newsRow {
    margin-left: -6px !important;
    margin-right: -6px !important;
}
.newsRow .item {
    margin: 0 6px;
}
/*NewsUpdatesBlock*/
.NewsUpdatesBlock {
    display: block;
    position: relative;
}
.NewsUpdatesBlock .metaBlock {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background: rgba(0,0,0,0.6);
    color: #fff;
    padding: 3px 15px;
}
.NewsUpdatesBlockThumb {
    display: block;
    overflow: hidden;
    position: relative;
    overflow: hidden;
}
.NewsUpdatesBlockThumb img {
    position: relative;
    transition: all 300ms ease-in-out;
}
.NewsUpdatesBlock:hover .NewsUpdatesBlockThumb img {
    opacity: 0.9;
    transform: scale(1.05);
}
.newsBlockHeading {
    display: block;
    padding: 100px 15px 15px 15px;
    margin: 0;
    text-align: left;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    font-size: 18px;
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
    background: -o-linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
    background: -ms-linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
    background: -linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
    color: #fff;
}
.NewsUpdatesBlockDesc {
    display: block;
    clear: both;
    padding: 15px;
    background: #fff;
    border-bottom: solid 1px #ddd;
    /*height: 300px;*/
    height: auto;
}
.NewsUpdatesBlockDesc p {
    height: 65px;
    overflow: hidden;
}
.NewsUpdatesBlockDesc p.activePara {
    height: auto;
}
/*eventsBlock*/
.eventsBlock {
    display: block;
    padding: 10px;
    background: #fff;
    box-shadow: 0 2px 5px rgba(0,0,0,0.15);
    margin-bottom: 3px;
    position: relative;
}
.eventsBlock .row {
    margin-left: -6px;
    margin-right: -6px;
}
.eventsBlock .col-sm-4,
.eventsBlock .col-sm-8 {
    padding-left: 6px;
    padding-right: 6px;
}
.eventsBlock h4 {
    margin: 0;
    display: block;
    position: relative;
    padding: 0 0 0 100px;
}
.eventsBlock h4 img {
    position: absolute;
    left: 0;
    width: 90px;
    height: auto;
}
.eventsBlock h4 small {
    display: block;
    padding-top: 8px;
    color: #e97516;
}

/*getintouch*/
.getintouch {
    display: block;
    width: 100%;
    height: auto;
    padding: 70px 0;
    background: url(../images/footerbg.jpg) no-repeat;
    background-size: cover;
    color: #fff;
}
.getintouch h4.heading {
    font-size: 20px;
    font-weight: bold;
}
.getintouch ul li a,.getintouch p a {
    color: #fff;
    text-decoration: underline;
}
.getintouch a:hover,.getintouch p a:hover {
    text-decoration: none;
}
.footernav {
    display: block;
    margin: 10px 10px 10px 20px;
}
.footernav li {
    list-style-type: square;
}
.addresssection {
    display: block;
}
.addresssection p {
    /*margin: 0;*/
    display: block;
    position: relative;
    padding-left: 30px;
}
.addresssection p i {
    font-size: 20px;
    position: absolute;
    left: 0;
}
/*social-buttons*/
.social-buttons {
    display: inline-block;
    margin-top: 15px;
}
.social-buttons li {
    display: inline-block;
    margin: 0 1px;
}
.social-buttons li a {
    display: inline-block;
    width: 44px;
    height: 44px;
    line-height: 44px;
    margin: 0;
    text-align: center;
    color: #fff;
    font-size: 20px;
    border-radius: 100%;
    -o-border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -ms-border-radius: 100%;
    transition: all 300ms ease-in-out;
}
.social-buttons li a.facebook {
    background: #204385;
}
.social-buttons li a.twitter {
    background: #2aa9e0;
}
.social-buttons li a.linkedin {
    background: #02669a;
}
.social-buttons li a.google-plus {
    background: #d3492c;
}
.social-buttons li a:hover {
    background: #e97516;
    color: #fff;
}
/*footer*/
.footerSection {
    display: block;
    width: 100%;
    height: auto;
    padding: 20px 0;
    background: #e97516;
    color: #fff;
    clear: both;
    text-align: center;
    box-shadow: inset 0 10px 20px rgba(0,0,0,0.15);
}
.footerSection p,.footerSection a,.footerSection p a {
    color: #fff;
}
.footerSection a {
    font-weight: bold;
    text-decoration: underline;
}
.footerSection a:hover,.footerSection p a:hover {
    text-decoration: none;
}
.socials {
    text-align: center;
    display: block;
    padding: 20px 0;
    clear: both;
    float: left;
    margin-left: 10px;
}
.socials a {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #bc1818;
    border-radius: 100%;
    -o-border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -ms-border-radius: 100%;
    color: #fff;
    text-align: center;
    color: inherit;
    font-size: 18px;
    margin: 0 4px;
    transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
}
.socials a:hover {
    background: #e97516;
    color: #fff;
}
/*footerform*/
.footerform {
    float: left;
    width: 100%;
    clear: both;
    display: block;
}
.footerform input,.footerform textarea {
    display: block;
    border: none;
    width: 100%;
    height: 40px;
    text-indent: 10px;
    background: #fff;
    margin-bottom: 5px;
    color: #222;
}
.footerform textarea {
    height: auto;
}

/*InnerBannerSection*/
.InnerBannerSection {
    display: block;
    width: auto;
    height: auto;
    /*margin: 0 60px;*/
    margin: 0;
    position: relative;
    overflow: hidden;
}
.InnerBannerSection > div {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
}
.InnerBannerSection > div h1 {
    display: inline-block;
    padding: 15px;
    position: relative;
    color: #fff;
    z-index: 2;
}
.InnerBannerSection > div h1:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: -30px;
    right: -30px;
    bottom: 0;
    background: #000;
    opacity: 0.8;
    z-index: -1;
    border-radius: 0 100px 100px 0;
}
.InnerBannerSection img {
    width: 100%;
    height: auto;
}
/*internalPagesLayout*/
.internalPagesLayout {
    display: block;
    padding: 40px 0;
    position: relative;
}
.internalPagesLayout:after {
    content: '';
    display: block;
    clear: both;
}
.internalPagesLayout h4 {
    font-size: 18px;
    font-weight: 600;
}
.internalPagesLayout .marleft {
    margin-left: 30px;
    position: relative;
    padding-left: 20px;
}
.internalPagesLayout .marleft i {
    position: absolute;
    left: 0;
    top: 5px;
}
.internalPagesLayout .marleft i:before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    position: relative;
    border-radius: 50%;
    background: #e97516;
}

/*productsDisplayCol*/
.productsDisplayCol {
    display: block;
}
.productsDisplayCol:after {
    content: '';
    display: block;
    clear: both;
}

/*productsHiddenCol*/
.productsHiddenCol .col-sm-4,
.productsHiddenCol .col-sm-8 {
    display: none;
    padding-top: 30px;
    padding-bottom: 30px;
}

/*productsBlock*/
.productsBlock {
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
.productsBlock img {
    width: 100%;
    height: auto;
}
.productsBlock > div {
    display: block;
    position: absolute;
    margin: 0;
    padding: 150px 20px 20px 20px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    color: #fff;
    background: -linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
    background: -o-linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
    background: -ms-linear-gradient(bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.0));
    transition: all 400ms;
}
.productsBlock:hover > div {
    padding-top: 250px;
    padding-bottom: 30px;
}
/*mapLayoutPage*/
.mapLayoutPage {
    background: url('../images/what-the-hex.png') repeat;
}
.mapContainer {
    position: relative;
}
.mapmarkers {
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    background: #fff;
    box-shadow: 0 0 50px 25px rgba(255,255,255,0.8);
    border-radius: 100%;
    transition: all 300ms;
    z-index: 2;
    background: #e97516;
    cursor: pointer;
}
.mapmarkers:before {
    content: '';
    display: block;
    position: absolute;
    width: auto;
    height: auto;
    z-index: -1;
    border: solid 12px #fff;
    opacity: 0.5;
    border-radius: 100%;
    top: -4px;
    left: -4px;
    transform: scale(1.8);
    animation: downarrowBubbles 1.2s ease-in-out infinite;
    -webkit-animation: downarrowBubbles 1.2s ease-in-out infinite;
    -moz-animation: downarrowBubbles 1.2s ease-in-out infinite;
    -o-animation: downarrowBubbles 1.2s ease-in-out infinite;
    -ms-animation: downarrowBubbles 1.2s ease-in-out infinite;
}
.delhiMarker {
    top: 34%;
    left: 34.5%;
}
.aurangabadMarker {
    top: 56%;
    left: 28%;
}
.mumbaiMarker {
    top: 59%;
    left: 19%;
}
.puneMarker {
    top: 61%;
    left: 23%;
}
.nagpurMarker {
    top: 53.5%;
    left: 37%;
}
.raipurMarker {
    top: 51%;
    left: 42%;
}
.object-info {
    position: absolute;
    display: none;
    z-index: 1;
    left: 50%;
    bottom: 35px;
    width: 15em;
    margin-left: -7.5em;
    padding: 1.1em 1.1em 1em;
    border: 0;
    background-color: rgba(255,255,255,0.9);
    text-align: center;
    border-radius: 4px;
}
.object-info h4 {
    border-bottom: solid 1px rgba(0,0,0,0.2);
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 10px;
}
.object-info h3 {
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.object-info p {
    font-size: 12px;
    margin: 0 0 5px 0;
    line-height: normal;
}
.object-info:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -16px;
    width: 0;
    height: 0;
    border: 16px solid transparent;
    border-top: 14px solid rgba(255,255,255,0.9);
}
.mapmarkers:hover .object-info {
    display: block;
}
.mapContainer img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

@-keyframes downarrowBubbles {
    0% {
        transform: scale(1);
    }
    75% {
        transform: scale(2);
    }
    100% {
        opacity: 0;
        transform: scale(2);
    }
}

@-webkit-keyframes downarrowBubbles {
    0% {
        transform: scale(1);
    }
    75% {
        transform: scale(2);
    }
    100% {
        opacity: 0;
        transform: scale(2);
    }
}

@-o-keyframes downarrowBubbles {
    0% {
        transform: scale(1);
    }
    75% {
        transform: scale(2);
    }
    100% {
        opacity: 0;
        transform: scale(2);
    }
}

@-moz-keyframes downarrowBubbles {
    0% {
        transform: scale(1);
    }
    75% {
        transform: scale(2);
    }
    100% {
        opacity: 0;
        transform: scale(2);
    }
}

@-ms-keyframes downarrowBubbles {
    0% {
        transform: scale(1);
    }
    75% {
        transform: scale(2);
    }
    100% {
        opacity: 0;
        transform: scale(2);
    }
}

/*chartLayout*/
.chartLayout {
    display: block;
    text-align: center;
    position: relative;
    padding: 15px 0;
}
.chartLayoutBlock {
    display: block;
    padding: 15px 20px;
    color: #fff;
    background: #e97516;
    color: #fff;
    font-size: 20px;
    position: relative;
    border-radius: 20px;
}
.chartLayoutBlock:before {
    content: '';
    display: block;
    position: absolute;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    border: solid 2px #000;
    opacity: 0.2;
    border-radius: 25px;
}
.chartLayoutArrow {
    display: block;
    padding: 20px 0;
    font-size: 26px;
}
.chartLayoutArrow i {
    font-size: inherit;
    color: inherit;
}

/*contact us page*/
.enquiry-form {
    position: relative;
}
.enquiry-form label {
    display: block;
}
.enquiry-form button {
    font-size: 16px;
    font-weight: 700;
}
.enquiry-form input {
    display: block;
    width: 100%;
    text-indent: 45px;
    height: 40px;
    border: solid 1px #ddd;
}
.enquiry-form textarea {
    display: block;
    width: 100%;
    text-indent: 45px;
    height: auto;
    padding: 5px 0;
    border: solid 1px #ddd;
}
.enquiry-form input:hover,
.enquiry-form textarea:hover,
.enquiry-form input:focus,
.enquiry-form textarea:focus {
    border-color: #ccc;
}
.enq-formgroup {
    display: block;
    position: relative;
    margin-bottom: 15px;
}
.enq-formgroup i {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #e97516;
    color: #fff;
    text-align: center;
    font-size: 20px;
    position: absolute;
    top:0;
    left: 0;
    z-index: 1;
}

/*misc*/
.containerWrapper {
    display: block;
    padding: 0 100px;
    position: relative;
    z-index: 10;
}
.divTable {
    display: table;
    width: 100%;
    height: 100%;
    position: relative;
}
.divTableCell {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
.heading-center {
    display: block;
    text-align: center;
    position: relative;
    text-transform: capitalize;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.heading-center h2 {
    margin-bottom: 0;
}
.heading {
    display: inline-block;
    position: relative;
    padding-bottom: 10px;
}
.heading small {
    font-size: 18px;
    color: #e97516;
}
.heading small a {
    color: inherit;
}
.heading:after,
.heading-center:after {
    content: "";
    display: block;
    width: 100px;
    height: 3px;
    background: #e97516;
    position: absolute;
    bottom: 0;
}
.heading-center:after {
    margin: 0 auto;
    left: 0%;
    right: 0%;
}
.heading:after {
    left: 0%;
}
.heading span,
.heading-center span {
    color: #e97516;
}
.btn-transparent {
    display: inline-block;
    padding: 8px 15px;
    border: solid 2px #fff;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    transition: all 300ms ease-in-out;
}
.btn-transparent:hover,.btn-transparent:focus,.btn-transparent:active,
.btn-default:hover,.btn-default:focus,.btn-default:active {
    background: #00008b !important;
    border-color: transparent !important;
    color: #fff;
}
.btn {
    border: none;
    transition: all 300ms ease-in-out;
    border-radius: 0 !important;
}
.btn-primary {
    background: #e97516 !important;
    color: #fff;
    border-color: transparent;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active {
    background: #00008b !important;
    color: #fff;
}
.btn-rounded {
    border-radius: 40px !important;
}
.space5 {
    display: block;
    clear: both;
    padding: 5px 0;
}
.space10 {
    display: block;
    clear: both;
    padding: 10px 0;
}
.space50 {
    display: block;
    padding: 50px 0;
    clear: both;
}
.space30 {
    display: block;
    padding: 30px 0;
    clear: both;
}
.space15 {
    display: block;
    padding: 15px;
    clear: both;
}
.centertext,.center {
    text-align: center;
}
.white {
    color: white;
}
.container {
    position: relative;
    z-index: 10;
}


/**********scrollUp**********/
.scrollup {
    width:40px;
    height:40px;
    line-height: 36px;
    text-align: center;
    opacity:0.9;
    position:fixed;
    bottom:50px;
    right:20px;
    color: #fff;
    font-size: 26px;
    display:none;
    background: #e97516;
    z-index: 200;
}
.scrollup:hover {
    background: #00008b;
    opacity:1;
    color: #fff;
}


/*media queries*/
@media (max-width: 1280px) {
    
}

@media (max-width: 1100px) {
    .navigationBar {
        height: auto;
        padding-bottom: 10px;
    }
    .navbar-collapse {
        float: none;
        padding-left: 0;
        padding-right: 0;
    }
    .navigationBar {
        padding-left: 30px;
        padding-right: 30px;
    }
    .aboutUsSection {
        height: 700px;
    }
    .overviewRightCol {
        height: 700px;
    }
    .overviewRightCol .overviewRightColHalf {
        width: 100%;
        height: 50%;
        float: none;
        clear: both;
    }
    .overviewRightColDesc > ul > li,
    .overviewRightColDesc > ul > li > ul > li {
        font-size: 13px;
        line-height: normal;
        margin-bottom: 0;
    }
    .overviewRightColDesc > ul,
    .overviewRightColDesc > ul > li > ul {
        margin-bottom: 10px !important;
    }
    .overviewRightColDesc > ul > li > ul {
        margin-top: 10px !important;
    }
    .overviewRightColDesc .btn {
        font-size: 14px;
        padding: 8px 15px;
    }
    .containerWrapper {
        padding: 0 30px;
    }
}

@media (max-width: 768px) {
    .navigationBar {
        padding: 0 15px;
    }
    .navbar-brand {
        /*opacity: 0;*/
        padding-bottom: 20px;
    }
    .navbar-brand div {
        margin-top: 16px;
        width: 150px;
        text-align: left;
        margin-left: 5px;
    }
    .navbar-brand div strong {
        font-size: 18px;
    }
    .navbar-default .navbar-toggle {
        border-color: #ddd;
        position: absolute;
        top: 10px;
        right: 0;
    }
    .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-collapse > ul > li {
        float: none;
        display: block;
        clear: both;
        margin-bottom: 2px;
        border-bottom: solid 1px #ddd;
    }
    .bannerSection {
        height: 450px;
    }
    #bannerSlider .banner-info .bannerInfoHeading {
        font-size: 18px !important;
        line-height: 18px !important;
    }
    .down-arrow-box {
        display: none;
    }
    .aboutUsSection {
        height: auto;
        width: 100%;
        float: none;
        clear: both;
    }
    .aboutUsSectionInner {
        padding: 30px;
    }
    h1 {
        font-size: 36px !important;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size:20px;
    }
    h4 {
        font-size:18px;
    }
    .overviewRightCol {
        width: 100%;
        height: auto;
    }
    .overviewRightCol .overviewRightColHalf {
        height: 350px;
    }
    .containerWrapper {
        padding: 0 15px;
    }
    .footerform {
        float: none;
        clear: both;
        margin-bottom: 30px;
    }
    .social-buttons {
        margin-bottom: 30px;
    }
    .InnerBannerSection > div h1 {
        padding: 5px 20px;
        font-size: 20px !important;
    }
    iframe {
        margin-bottom: 30px;
    }
    .scrollup {
        bottom: 0;
        right: 0;
    }
}

@media (max-width: 450px) {
    
}